

set -ex



test -d $PREFIX/lib/cmake
test -d $PREFIX/targets/sbsa-linux/lib
[[ "$(cmake -DCCCL_VERSION_FILE="$PREFIX/targets/sbsa-linux/lib/cmake/cccl/cccl-config-version.cmake" -P verify-version.cmake)" == "2.4.0" ]] || exit 1
exit 0
